/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body		{  }




/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p           	{ color:#000; font-size:12px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}



/* Tables */

table       	{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }

tbody			{   }

th,td,caption 	{ 	}
caption 		{ 	}

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }



/* Containers */

#wrapper 			
{ background-color:#FFF8DC; margin:0 auto; width:100%; overflow:auto;
					background-image:none;
					  }


#top	 			{ background-color:#CC0000; width:100%; padding: 19px 0px;  clear:both; }

#top p              { font-family:Arial, Helvetica, sans-serif; font-size: 0px; color:white; }
#logo               {float:left; margin: 0 auto; width:auto;}
#social-media		{ width:0px; height:0px; display:none;  }
#social-media image {display:none;}
	

#flags               { display:none;}
	

#topnav ul li .hidden       {display:none;}

#topnav             {background-color:#800000; clear:both;width:100%;}
#topnav ul			{ width:100%; float:left; background-color :#800000; border-bottom:1px #ccccccc solid;}
#topnav ul li        {display:block; width:100%;}
#topnav ul li a     {float:none;display:block;
 padding: 10px 40px; font-size: 15px; border-bottom:medium #FF5050 solid;}
#topnav a:link      {color:#ffffff}	
#topnav a:visited    {color:#ffffff}	
#topnav a:focus    {color:#ffffff}	
#topnav a:hover     {color:#ffffff; background-color:#FD5037}	
#topnav a:active      {color:#ffffff}	

#menu ul               { clear:both; overflow:auto; }



#menu ul{ background-color:; width:138px; padding:5px 5px 5px 5px; border:thin #9DBDFF none; border-radius:4px; }

#menu ul li { 
	display:block;
	
}

#menu ul li a { 
	background#C2D8F3;

	display:block;
	padding:8px;
	margin:2px 0 2px 0;
	width:138px;
	height:10px;
	line-height:12px;
	
	border:thin gray  solid;
	border-radius: 6px;
	text-align:center;

	
	font-size:17px;
	
	}


#slider					{ margin:0 auto; width:0px; height:0px; display:none;}
  


#subbanner 			{ display:none;  }

#content p  .hiddenmain   { color:#CC0000;padding: 10px 0px 10px 10px; }




											
#content 			{float:left;width:auto; margin:0 auto; border-right:none;}

#content p           { font-size: 15px; color:#CC0000;padding: 0 0 0 0;}
#content  .hiddenp {display:none;width:0; height:0; margin:0;}

#content h1			{display:none; margin: 0 0 0 0; font-size:0; color:#cc0000;
						 padding:0px 0;  }
#content h2 		{text-align:center; color:#CC0000; padding-bottom:0px;}
#content h3          {text-align:center;color:red; font-size:6 px; padding:0 px;
	
}
 
#content h4          {text-align:center;color:red; font-size: 30 px; padding: 0px}



	
	              						 
#content img		{ clear:both;display :block; padding :1px; border:1px #888888 solid; margin:4px;  }
#rightside           { display:none;margin-left:0;padding:0;}
					
					
						
						


#advert   p {color:black; font-size: 11px; font-weight:bold;text-align:justify;margin-right:40px;}
#advert img {float:left;  margin-right:20px; margin-left:20px; height:95px; width:95px;	
}
#busride img {float:left;  margin-right:20px; margin-left:20px; height:200px; width:310px; 	padding:4px 4px 4px 4px; border:1px #888888 solid; margin:8px; font-size:4px; font-color:black;
}
#busrideadvert img { height:140px; width:140px; padding:4px; border:1px #888888 solid; margin:8px 4px 4px 18px}
#blogadvert img { height:110px; width:140px; padding:4px; border:1px #888888 solid; margin:8px 4px 4px 18px}
	

	
#recipe img {float:right;  margin-right:20px; margin-left:20px; margin-top:20px; height:200px; width:310px; 	padding:8px; border:1px #888888 solid; margin:8 px; 
}
#recipetop img {margin-left: 125px;}
#instructions img {float:left; margin-right:20px; margin-left:20px;margin-top:1px; height:95px; width:150px;}
#instructions p { margin-left:250px; }
#twitterfollow object{ margin-left:280px;}
#twitterfollow p { margin-left:300px;}
	
	
	


#rightside h3		{  }
#rightside p		{ }

#footer 			{ clear:both; background-color:#CC0000; padding:10px 0;width:100%;  }
#footer p			{ text-align:center; color:#ffffff; }


#footer             
 #footer .p           

#box1 {   }

#box2 {   }

#box3 {   }

#box4 {   }

#box5 {   }

#box6 {   }


/* Layout Extra */




/* Navigation Extra */



/* Forms */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:20px;	}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#BFEBFF; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }



/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */

.error, .alert, .notice, .success, .info {
	padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert 	{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
	
.notice			{ background: #fff6bf; color: #514721; border-color: #ffd324; }
	
.success   		{ background: #e6efc2; color: #264409; border-color: #c6d880; }
	
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
	
.error a 	{ color: #8a1f11; }
.alert a 	{ color: #8a1f11; }
	
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a		{ color: #205791; }